Subject: Re: Apache obatined in Cygwin Setup is FOREIGN
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2004 22:21:35 -0500

OK Igor I can try that.  I actually have a few language prefs in my browser.  I suppose if I remove the non-English ones that may fix it.  But you know this is not right.  Apache should pull out the language pref from the top which is English (US) in my case en-us.  There must be a setting that is incorrect where the Apache is looking at 2nd 3rd pref instead of 1st pref.

Let me see what happens when I remove the other language prefs...yup that did it.  The secondary and tertiary language prefs are interfering.

Another thing I am noticing.  When I start the Apache server logout no lomger works in Cygwin.  The bash shell just hangs.  In fact it has hung through the entire write of this post.  I have to kill the Cygwin session by "X" the command console window.

-- 
George Hester
__________________________________
"Igor Pechtchanski" <[email-masked]> wrote in message news:[email-masked]...
> On Fri, 19 Mar 2004, George Hester wrote:
> 
> > I downloaded and installed the Apache Server from the Cygwin setup.
> > It's in Chinese and Russian.  At least the index.html is NOT English.
> > How do I remove this and get the English version?  Thanks.
> 
> Apache comes with the index.html page in multiple languages.  It selects
> the page to display based on your browser's accepted language preference.
> Try telnetting to the apache port and requesting 'GET / HTTP/1.0', and see
> which page is returned.
> Igor
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/